// SVG
export { default as IcAnalogConfirmDelete } from "./ic/Common/IconAnalog/ic_confirm_delete.svg";
export { default as IcAnalogError } from "./ic/Common/IconAnalog/ic_error.svg";
// analog icon
export { default as IcAnalogSuccess } from "./ic/Common/IconAnalog/ic_success.svg";
export { default as IcAnalogWarn } from "./ic/Common/IconAnalog/ic_warn.svg";
export { default as ICBlankImage } from "./ic/Common/ic_blank-image.svg";
export { default as ICAddCircle } from "./ic/ic_add_circle.svg";
export { default as ICArrowDown } from "./ic/ic_arrow_down.svg";
export { default as ICArrowDownDisable } from "./ic/ic_arrow_down_disable.svg";
export { default as ICArrowDownSelect } from "./ic/ic_arrow_down_select.svg";
export { default as ICArrowDownYellow } from "./ic/ic_arrow_down_yellow.svg";
export { default as ICArrowRight } from "./ic/ic_arrow_right.svg";
export { default as ICArrowRightYellow } from "./ic/ic_arrow_right_yellow.svg";
export { default as ICAssetsEmpty } from "./ic/ic_assets_empty.svg";
export { default as ICBackSVG } from "./ic/ic_back.svg";
export { default as ICCalendar } from "./ic/ic_calendar.svg";
export { default as ICCamera } from "./ic/ic_camera.svg";
export { default as ICCaret2Left } from "./ic/ic_caret_double_left.svg";
export { default as ICCaret2Right } from "./ic/ic_caret_double_right.svg";
export { default as ICCaretLeft } from "./ic/ic_caret_left.svg";
export { default as ICCaretRight } from "./ic/ic_caret_right.svg";
export { default as ICCheck } from "./ic/ic_check.svg";
export { default as ICChecked } from "./ic/ic_checked.svg";
export { default as ICChecklist } from "./ic/ic_checklist.svg";
export { default as ICClose } from "./ic/ic_close.svg";
export { default as ICCloseCircle } from "./ic/ic_close_circle.svg";
export { default as ICCloseCircleYellow } from "./ic/ic_close_circle_yellow.svg";
export { default as ICCloseSearch } from "./ic/ic_close_search.svg";
export { default as ICCloseY } from "./ic/ic_close_y.svg";
export { default as ICCloudArrowDown } from "./ic/ic_cloud_arrow_down.svg";
export { default as ICCollapseOff } from "./ic/ic_collapse_off.svg";
export { default as ICCollapseOn } from "./ic/ic_collapse_on.svg";
export { default as ICCollapsePlus } from "./ic/ic_collapse_plus.svg";
export { default as ICCollapseSub } from "./ic/ic_collapse_sub.svg";
export { default as ICEdit } from "./ic/ic_edit.svg";
export { default as ICEdit2 } from "./ic/ic_edit2.svg";
export { default as ICEquipment } from "./ic/ic_equipment.svg";
export { default as ICErrorField } from "./ic/ic_error_field.svg";
export { default as ICFailure } from "./ic/ic_failure.svg";
// File Extension
export { default as FICcss } from "./ic/ic_file_css.svg";
export { default as FICcsv } from "./ic/ic_file_csv.svg";
export { default as FICdoc } from "./ic/ic_file_doc.svg";
export { default as FIChtml } from "./ic/ic_file_html.svg";
export { default as FICimage } from "./ic/ic_file_image.svg";
export { default as FICjpg } from "./ic/ic_file_jpg.svg";
export { default as FICjs } from "./ic/ic_file_js.svg";
export { default as FICjsx } from "./ic/ic_file_jsx.svg";
export { default as FICpdf } from "./ic/ic_file_pdf.svg";
export { default as FICpng } from "./ic/ic_file_png.svg";
export { default as FICrs } from "./ic/ic_file_rs.svg";
export { default as FICtext } from "./ic/ic_file_text.svg";
export { default as FICts } from "./ic/ic_file_ts.svg";
export { default as FICtsx } from "./ic/ic_file_tsx.svg";
export { default as FICvue } from "./ic/ic_file_vue.svg";
export { default as FICxls } from "./ic/ic_file_xls.svg";
export { default as FICzip } from "./ic/ic_file_zip.svg";
//End file extension
export { default as ICFilterDefault } from "./ic/ic_filter_default.svg";
export { default as ICFilterDirty } from "./ic/ic_filter_dirty.svg";
export { default as ICFuntionLocation } from "./ic/ic_function_location.svg";
export { default as ICGhost } from "./ic/ic_ghost.svg";
export { default as ICHome } from "./ic/ic_home.svg";
export { default as ICListPlus } from "./ic/ic_list_plus.svg";
export { default as ICMap } from "./ic/ic_map.svg";
export { default as ICMapPin } from "./ic/ic_map_pin.svg";
export { default as ICMenu } from "./ic/ic_menu.svg";
export { default as ICNotification } from "./ic/ic_notification.svg";
export { default as ICOperation } from "./ic/ic_operation.svg";
export { default as ICPauseCircle } from "./ic/ic_pause_circle.svg";
export { default as ICPlayCircle } from "./ic/ic_play_circle.svg";
export { default as ICPlus } from "./ic/ic_plus.svg";
export { default as ICPrinter } from "./ic/ic_printer.svg";
export { default as ICPrinterActive } from "./ic/ic_printer_active.svg";
export { default as ICPrinterLight } from "./ic/ic_printer_light.svg";
export { default as ICQR } from "./ic/ic_QR.svg";
export { default as ICQRC } from "./ic/ic_QrCode.svg";
export { default as ICQRInvalid } from "./ic/ic_qr_invalid.svg";
export { default as ICQRNotFound } from "./ic/ic_qr_not_found.svg";
export { default as ICQRNoBorder } from "./ic/ic_qr_no_boder.svg";
export { default as ICRadioChecked } from "./ic/ic_radio_checked.svg";
export { default as ICRadioUncheck } from "./ic/ic_radio_uncheck.svg";
export { default as ICRefresh } from "./ic/ic_refresh.svg";
export { default as ICRefreshPrint } from "./ic/ic_refresh_print.svg";
export { default as ICSearch } from "./ic/ic_search.svg";
export { default as ICSearchDark } from "./ic/ic_search_dark.svg";
export { default as ICSearchGray } from "./ic/ic_search_gray.svg";
export { default as ICSearchYellow24 } from "./ic/ic_search_yellow_24.svg";
export { default as ICSelected } from "./ic/ic_selected.svg";
export { default as ICSelectArrow } from "./ic/ic_select_arrow.svg";
export { default as ICSelectImg } from "./ic/ic_select_img.svg";
export { default as ICShareNetwork } from "./ic/ic_share_network.svg";
export { default as ICShipment } from "./ic/ic_shipment.svg";
export { default as ICSuccess } from "./ic/ic_success.svg";
export { default as ICTranfer } from "./ic/ic_tranfer.svg";
export { default as ICUncheck } from "./ic/ic_uncheck.svg";
export { default as ICUploadWhite } from "./ic/ic_upload_white.svg";
export { default as ICUploadYellow } from "./ic/ic_upload_yellow.svg";
export { default as ICWarningOctagon } from "./ic/ic_warning_octagon.svg";
export { default as IcWarningRed } from "./ic/ic_warn_circle.svg";
export { default as ICWorkOrder } from "./ic/ic_work_order.svg";
export { default as ICXCircle } from "./ic/ic_xCircle.svg";





export const IMCardDefault2 = require("./bg/bg_letter_detail.png");

// IMG
export const BGQrCode = require("./bg/bg_qrcode.png");
export const IMNotConnectBL = require("./img/im_not_connect_bluetooth.png");
export const IMAvatarDefault = require("./img/im_avatar_default.png");
export const IMInventory1 = require("./img/im_inventory_1.png");
export const IMInventory2 = require("./img/im_inventory_2.png");
export const IMInventory3 = require("./img/im_inventory_3.png");
export const IMNotLocation = require("./img/im_not_location.png");
export const IMPrinting = require("./img/im_printing.png");
export const IMQrInvalid = require("./img/im_qr_invalid.png");
export const IMEQDefault = require("./img/im_equipment_default.png");
export const IMGDefault = require("./img/img_default.png");
